Showing 1-15 of 36 comments
< >
Anderson Apr 10, 2013 @ 5:13am 
Good patch works perfectly.
Necronaught Apr 11, 2013 @ 4:29am 
Shame the OFP community won't update to latest version. 1.96 has been used since I used to play a decade ago. Got Cold War Assault reinstalled and there are no 1.99 servers only FDF locked and a modded server I can't join unless I get the mods
Last edited by Necronaught; Apr 11, 2013 @ 4:29am
_XeTeX_ Apr 11, 2013 @ 4:58am 
Quetzalcoatl, Install this patch on your 1.99 and got the original OFP 1.96 in Steam. For this and done.
Awajiihad Apr 19, 2013 @ 1:19pm 
Thanks I have been looking for this for a while :)
Awajiihad Apr 19, 2013 @ 1:33pm 
Is this safe because my anti virus software says not.
Anderson Apr 20, 2013 @ 1:47am 
It is. Sometimes anti-virus software indicates that executables aren't safe when they really are.
MOV_ Warkiller May 11, 2013 @ 1:50pm 
guys get the new patch stop lagging behind like Tkers
Last edited by MOV_ Warkiller; May 11, 2013 @ 1:51pm
Anderson May 19, 2013 @ 9:01am 
Originally posted by On Holiday for a week:
guys get the new patch stop lagging behind like Tkers
It's good.
Jack2Grimm Jun 5, 2013 @ 3:04am 
What the heck... I have installed the patch but it still says its 1.99, someone knows why?
Anderson Jun 5, 2013 @ 4:20am 
I think we must ask the author.
Jack2Grimm Jun 5, 2013 @ 4:48am 
And of course I cannot join 1.96 matches...
_XeTeX_ Jun 7, 2013 @ 3:49am 
Only you
Anderson Jun 8, 2013 @ 1:04pm 
Originally posted by Jack2Grimm:
And of course I cannot join 1.96 matches...

Did you do as said in the thread?
Last edited by Anderson; Jun 18, 2013 @ 8:38am
_XeTeX_ Jun 18, 2013 @ 8:35am 
Patch Updated!
Nyanch Jul 11, 2013 @ 10:15pm 
I have a problem with this.
So I installed, no problem so far, started getting 'bad version' errors, so I re-installed.
I deleted everything in the ARMA CWA folder and re-downloaded the patch.
Now it's saying it doesn't detect CWA or it's already installed.
What do I do?
Showing 1-15 of 36 comments
< >
Per page: 15 30 50